{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2025-10-22T16:54:03+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:webapi.core:25.10.219",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "webapi.core",
            "version": "25.10.219",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2025 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:webapi.core:25.10.219:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/webapi.core@25.10.219?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/io.swagger.core.v3/swagger-annotations@2.2.27?package-id=1921828062",
            "type": "library",
            "group": "io.swagger.core.v3",
            "name": "swagger-annotations",
            "version": "2.2.27",
            "description": "swagger-annotations",
            "purl": "pkg:maven/io.swagger.core.v3/swagger-annotations@2.2.27"
        },
        {
            "bom-ref": "pkg:maven/io.swagger.core.v3/swagger-models@2.2.27?package-id=-1663948264",
            "type": "library",
            "group": "io.swagger.core.v3",
            "name": "swagger-models",
            "version": "2.2.27",
            "description": "swagger-models",
            "purl": "pkg:maven/io.swagger.core.v3/swagger-models@2.2.27"
        }
    ],
    "serialNumber": "urn:uuid:073fcc20-c5e3-4326-84a3-a6f9acbd7b92",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 219,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:webapi.core:25.10.219",
            "dependsOn": [
                "pkg:maven/io.swagger.core.v3/swagger-annotations@2.2.27?package-id=1921828062",
                "pkg:maven/io.swagger.core.v3/swagger-models@2.2.27?package-id=-1663948264"
            ]
        }
    ]
}